.movie-details-container {
    width: 100%;
    height: auto;
    background: rgba(0, 0, 0, .6);
    padding: 15px;
    border-radius: 8px;
    box-sizing: border-box;
}
.movie-details-container.movie-play-frame {
    padding: 0;
    overflow: hidden;
}
.movie-details-medias {
    margin-top: 10px;
    width: 100%;
    height: 354px;
    background: #000;
    display: flex;
    justify-content: space-evenly;
}
.movie-details-poster {
    width: 261px;
    height: 350px;
}
.movie-details-trailer {
    width: 433px;
    height: 350px;
    display: flex;
    justify-content: center;
    align-items: center;
}
.movie-details-heading {
    width: 100%;
    height: 40px;
    border-radius: 8px 8px 0 0;
    background: #f2eb16;
    padding: 7px;
    overflow: hidden;
    text-align: center;
}
.movie-details-footbar {
    width: 100%;
    height: 40px;
    margin-top: 15px;
}
h1 {
    font-size: 1.5rem !important;
    color: #000 !important;
}
.movie-details-episode-block {
    width: 91px;
    height: 91px;
    background: #333;
    margin-top: 10px;
    border-radius: 6px;
    position: relative;
}
.episode-block-top {
    width: 100%;
    height: 30px;
    text-align: center;
    line-height: 2.0em;
    background: rgba(34, 34, 34, 0.62);
    color: #838383;
}
.episode-block-bottom {
    width: 100%;
    height: 61px;
    display: flex;
    justify-content: center;
    align-items: center;
    font-size: 24px;
    color: #b5b5b5;
}
.episode-block-bottom a {
    text-decoration: none;
    color: #fff;
}
.movie-details-episode-block:hover {
    background: #555;
    color: #fff;
    cursor: pointer;
}